0 返信 最新の回答 日時: Aug 31, 2014 8:01 PM ユーザー:tkudo

    【TIPS】 ePolicy Orchestrator (ePO) 5.x の各バージョンで確認された問題、およびその対応方法につきまして

    tkudo

      皆さん、こんにちは
      マカフィーテクニカルサポートセンターです。

      ePO 5.x  の各ビルドバージョンで確認されている問題、およびその改善方法を日本語リストとして纏めたものを弊社ナレッジベースへ掲載いたしました。
      もしご使用中のバージョンで問題が発生してしまった場合には、問題とその対応方法をこちらのリストより確認くださいませ。

       

      ePolicy Orchestrator 5.1 の既知の問題
      https://kc.mcafee.com/corporate/index?page=content&id=KB79062&actp=null&viewloca le=ja_JP

       

      ePolicy Orchestrator 5.0.1 の既知の問題
      https://kc.mcafee.com/corporate/index?page=content&id=KB78214&actp=null&viewloca le=ja_JP

       

      ePolicy Orchestrator 5.0 の既知の問題
      https://kc.mcafee.com/corporate/index?page=content&id=KB76839&actp=null&viewloca le=ja_JP

       

      なおこちらのドキュメントですが、翻訳時期の関係で一部の情報が更新されていない場合がございます。
      最新の情報を確認いただく場合には、大変お手数ですが英語版のナレッジベースをご利用ください。


      その他:
      - ご利用中の ePO バージョンがご不明の場合には KB52634 を参考にインストールされている ePO ビルドバージョンをご確認ください。

        KB52634  -  ePO 4.x にインストールされている Patch バージョンの確認方法
        https://kc.mcafee.com/corporate/index?page=content&id=KB52634&actp=null&viewloca le=ja_JP

      - ePO 4.6.x で確認されている既知の問題につきましては、こちらからご確認ください。
      https://community.mcafee.com/thread/72719


      これからもマカフィー製品のご愛顧を宜しくお願い申し上げます。


      以上

       
      マカフィー工藤
      ePO/MA/VSE Support Engineering Operations, Japan
      McAfee, Inc.